{{Circle
| arrangement =Y
| name        =tatallite*box
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2012 - Present
| url         =
| genre       =
| members     =
: {{あれい}} ([https://tatantan.web.wox.cc/ Homepage])
: {{あるす}} ([[Satellite Himawari]])
: {{ながみん}} ([[Kiwi Box]])
| description =tatallite*box is a collaboration circle made up of three Touhou arrangement circles, '''[[Kiwi Box]]''', '''[[Satellite Himawari]]''' & '''[https://tatantan.web.wox.cc/ tatan*]'''.

| discography =

{{DiscographyItem|僕らのサスペンダー|僕らのサスペンダー.jpg|2012-08-11|Comiket 82|An album featuring vocal arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Imperishable Night]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Subterranean Animism]]'', as well as a bonus track.}}

}}